=== debian/changelog ===
rabbitmq-stomp (2.3.1+hg20110303-0ubuntu5) natty; urgency=low

  * Installation of rabbitmq-stomp necessitates restarting the
    rabbitmq-server (would be nice to use upstart for rabbitmq-server)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 21 Apr 2011 13:46:25 -0400

rabbitmq-stomp (2.3.1+hg20110303-0ubuntu4) natty; urgency=low

  [ Brian Thomason ]
  * Added full MPL 1.1 text to debian/copyright and added proper copyright
    attribution for packaging itself, LP: #739719

  [ Dustin Kirkland ]
  * debian/control: add versioned build-depends, and trigger a rebuild to
    fix FTBFS

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 19 Apr 2011 15:40:03 -0400

rabbitmq-stomp (2.3.1+hg20110303-0ubuntu3) natty; urgency=low

  * Modified config file to conform to new format

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 11 Mar 2011 12:39:35 -0500

rabbitmq-stomp (2.3.1+hg20110303-0ubuntu2) natty; urgency=low

  * Added missing zip and unzip build deps

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 04 Mar 2011 15:56:48 -0500

rabbitmq-stomp (2.3.1+hg20110303-0ubuntu1) natty; urgency=low

  * Initial release

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 03 Mar 2011 23:44:14 -0500
