=== debian/control ===
Source: rabbitmq-stomp
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Brian Thomason <brian.thomason@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), erlang-dev, zip, unzip,
               rabbitmq-erlang-client (>= 2.3.1), rabbitmq-server (>= 2.3.1-1ubuntu1)
Standards-Version: 3.9.1
Homepage: http://www.rabbitmq.com/
Vcs-Browser: http://hg.rabbitmq.com/rabbitmq-stomp

Package: rabbitmq-stomp
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, rabbitmq-plugins-common,
         rabbitmq-server (>= 2.3.1), rabbitmq-erlang-client (>= 2.3.1)
Suggests: ruby
Description: A STOMP gateway for RabbitMQ
 A gateway for exposing AMQP functionality via the STOMP protocol, as
 implemented by many clients for various programming languages, and a few other
 servers besides RabbitMQ.
