=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

override_dh_auto_install:
	#nothing to do here

override_dh_auto_test:
	#should not run test suite during build
