## rabbitmq-stomp 2.5.0+hg20110623

=== debian/changelog ===
rabbitmq-stomp (2.5.0+hg20110623-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * Fixed build problems 
  * Lintian clean

 -- Marc Cluet <marc.cluet@ubuntu.com>  Thu, 23 Jun 2011 17:41:35 +0000

rabbitmq-stomp (2.4.1+hg20110525-0ubuntu5) oneiric; urgency=low

  * debian/install: Point to the right rabbitmq. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 29 May 2011 15:02:04 -0400

rabbitmq-stomp (2.4.1+hg20110525-0ubuntu4) oneiric; urgency=low

  * debian/install: Dont use /usr. Fixes FTBFS. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 29 May 2011 12:49:03 -0400

rabbitmq-stomp (2.4.1+hg20110525-0ubuntu3) oneiric; urgency=low

  * Really fix FTBFS. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 28 May 2011 20:25:11 -0400

rabbitmq-stomp (2.4.1+hg20110525-0ubuntu2) oneiric; urgency=low

  * Fix FTBFS. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 28 May 2011 15:41:46 -0400

rabbitmq-stomp (2.4.1+hg20110525-0ubuntu1) oneiric; urgency=low

  [Marc Cluet]
  * Updated to rabbitmq-stomp 2.4.1
  * Build for Oneiric

  [Chuck Short]
  * Cleaned up packaging.

 -- Marc Cluet <marc.cluet@ubuntu.com>  Wed, 25 May 2011 06:49:54 -0700
