=== debian/rules ===
#!/usr/bin/make -f


DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_test:
	#should not run test suite during build
